Get Voice AI wallet
GET /api/v2/voice-ai/wallet - Returns the Voice AI wallet balance and autorefill settings (read-only).
GET/api/v2/voice-ai/wallet
Returns the Voice AI wallet balance and autorefill settings (read-only).
Required scope: voice-ai (or *).
Example request
curl -s -H "Authorization: Bearer YOUR_TOKEN" \
"https://benefitpath.com/api/v2/voice-ai/wallet"
Example response
{
"success": true,
"wallet": {
"balance": "120.00",
"autorefill_enabled": false,
"autorefill_threshold_cents": null,
"autorefill_amount_cents": null
}
}
Add credits and change autorefill in the dashboard Voice AI wallet. Partner API does not process payments.